## golang-github-skeema-knownhosts 1.2.2

=== debian/changelog ===
golang-github-skeema-knownhosts (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1067594)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 19:19:04 +0800
