=== debian/control ===
Source: golang-github-skeema-knownhosts
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-knownhosts
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skeema-knownhosts.git
Homepage: https://github.com/skeema/knownhosts
XS-Go-Import-Path: github.com/skeema/knownhosts

Package: golang-github-skeema-knownhosts-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: Go SSH known_hosts wrapper with host key lookup (library)
 Go provides excellent functionality for OpenSSH known_hosts files in its
 external package golang.org/x/crypto/ssh/knownhosts. However, that package is
 somewhat low-level, making it difficult to implement full known_hosts
 management similar to command-line ssh's behavior for StrictHostKeyChecking=no
 configuration.
 .
 This repo is a thin wrapper package around golang.org/x/crypto/ssh/knownhosts,
 adding the following functionality:
  * Look up known_hosts public keys for any given host
  * Auto-populate ssh.ClientConfig.HostKeyAlgorithms easily based on
    known_hosts, providing a solution for golang/go#29286
  * Write new known_hosts entries to an io.Writer
  * Properly format/normalize new known_hosts entries containing ipv6
    addresses, providing a solution for golang/go#53463
  * Determine if an ssh.HostKeyCallback's error corresponds to a host whose key
    has changed (indicating potential MitM attack) vs a host that just isn't
    known yet
