## golang-github-skeema-knownhosts 1.3.0

=== debian/changelog ===
golang-github-skeema-knownhosts (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Nov 2024 06:46:04 -0500

golang-github-skeema-knownhosts (1.2.2-2) unstable; urgency=medium

  * Source-only upload.
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 11 Jun 2024 18:43:17 +0800
