=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  golang-any,
  golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-knownhosts
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skeema-knownhosts.git
 Homepage: https://github.com/skeema/knownhosts
