## golang-github-skeema-knownhosts 1.3.1

=== debian/changelog ===
golang-github-skeema-knownhosts (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Use watch v5.
  * New upstream version 1.3.1
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Bump copyright years.
  * Add d/salsa-ci.yml.
  * Adapt upstream golang-crypto workaround.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Oct 2025 09:13:21 +0200
