=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
-Rules-Requires-Root: no
+Uploaders:
+ Maytham Alsudany <maytha8thedev@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
- golang-golang-x-crypto-dev,
+ golang-golang-x-crypto-dev (>> 1:0.37.0~),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-knownhosts
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skeema-knownhosts.git
 Homepage: https://github.com/skeema/knownhosts
@@ -20,8 +20,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-golang-x-crypto-dev,
+ golang-golang-x-crypto-dev (>> 1:0.37.0~),
  ${misc:Depends},
+Breaks:
+ golang-golang-x-crypto-dev (<< 1:0.37.0~),
 Description: Go SSH known_hosts wrapper with host key lookup (library)
  Go provides excellent functionality for OpenSSH known_hosts files in its
  external package golang.org/x/crypto/ssh/knownhosts. However, that package is
