=== debian/watch ===
Version: 5
Template: Github
Owner: skeema
Project: knownhosts
Uversionmangle: s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/
