## golang-github-skeema-knownhosts 1.3.2

=== debian/changelog ===
golang-github-skeema-knownhosts (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop patches and bump crypto to 0.42.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Oct 2025 23:42:51 +0200
