=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
- golang-golang-x-crypto-dev (>> 1:0.37.0~),
+ golang-golang-x-crypto-dev (>> 1:0.42.0~),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skeema-knownhosts
@@ -20,10 +20,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-golang-x-crypto-dev (>> 1:0.37.0~),
+ golang-golang-x-crypto-dev (>> 1:0.42.0~),
  ${misc:Depends},
 Breaks:
- golang-golang-x-crypto-dev (<< 1:0.37.0~),
+ golang-golang-x-crypto-dev (<< 1:0.42.0~),
 Description: Go SSH known_hosts wrapper with host key lookup (library)
  Go provides excellent functionality for OpenSSH known_hosts files in its
  external package golang.org/x/crypto/ssh/knownhosts. However, that package is
